ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-15416) Grafana password is required field after upgrade from 2.2.0 to 2.2.2
Date Fri, 18 Mar 2016 02:15:33 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-15416?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15200835#comment-15200835
] 

Hudson commented on AMBARI-15416:
---------------------------------

SUCCESS: Integrated in Ambari-trunk-Commit #4506 (See [https://builds.apache.org/job/Ambari-trunk-Commit/4506/])
AMBARI-15416. Grafana password is required field after upgrade from (swagle: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=96d76f5c26914d8380f8b2045135189bc513b063])
* ambari-server/src/main/resources/stacks/HDP/2.0.6/services/stack_advisor.py


> Grafana password is required field after upgrade from 2.2.0 to 2.2.2
> --------------------------------------------------------------------
>
>                 Key: AMBARI-15416
>                 URL: https://issues.apache.org/jira/browse/AMBARI-15416
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.2.2
>            Reporter: Siddharth Wagle
>            Assignee: Siddharth Wagle
>             Fix For: 2.2.2
>
>         Attachments: AMBARI-15416-1.patch, AMBARI-15416.patch
>
>
> The _metrics_grafana_password_ shows up as the required field even though Grafana component
is not added.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message